*{margin:0; padding:0;}

body {
font-family: Verdana, Arial, "Trebuchet MS", Sans-Serif, Georgia, Courier, "Times New Roman", Serif;
font-size: 13px; 
%background: #003255;
background: #0b1231;
color: #333; 
text-align: justify;
margin:0; 
padding:0;
line-height: 135%;
}

a {
    background: inherit;
    color: #6d0634;
    text-decoration: none;
}
a:hover { text-decoration: none; color: #003255; }


img {border: 2px solid black;  padding: 6px; } 
img a{border:none;} 

ul { list-style-type: none; }


#page {
width: 950px;
margin: 20px auto;
}

#header { 
height: 150px;
background: #003255 url(images/header.jpg) no-repeat;
text-align: left;
}



#header h1 {
font-size: 26px;
font-weight: 110;
letter-spacing: -2px;
padding: 60px 0 0 60px;
margin-bottom: 4px;
}
#header h1 a {
color: black;
}
#header h1 a:hover {
color: #111;
}
#header h2 {
color: black;
font-size: 18px;
font-weight: 100;
padding: 8px 0 0 60px;
}

#sidebar ul li  {
 margin: 0 0 0 10px;
padding: 0 10px 0 10px;
line-height: 200%;
text-decoration: none;
color: #fff;
font-size: 14px; 
text-transform: uppercase;
}

p  {
 margin: 0px 12px 10px;
}


#sidebar ul li a:hover {
color: #003255;
}


table.sidebar {
    margin: 30px 0 0 10px;
    text-align: left;
    line-height: 300%;
    text-decoration: none;
    color: #fff;
    font-size: 14px; 
    text-transform: uppercase;
    border-collapse: collapse;
    border: 0px;
    width: 110%;
}


table.sidebar a {
     color: #fff;
}

table.sidebar a:hover { color: #111; }


#top {
background: #003255 url(images/top.jpg) no-repeat;
padding: 10px 0;
}

#wrapper {
padding: 0 50px 0 60px;
background: #003255 url(images/content4.jpg) repeat-y;
}

#content {
float: left;
width: 550px;
padding-top: 20px;
padding-bottom: 20px;
}

#sidebar {
float: left;
width: 200px;
padding-top: 10px;
padding-left: 50px;
}

#footer {
background: #003255 url(images/footer.jpg) no-repeat;
height: 140px;
line-height: 110px;
font-weight: 100;
font-size: 11px;
text-align: center;
color #fff;	
}

#footer p {
padding-top: 10px;
 color: #fff; }

#footer a { color: #fff; text-decoration: none; }
#footer a:hover { text-decoration: underline; }

#content h1 {
font-weight: 130;
text-align: center;
font-size: 30px;
margin: 10px 0 30px 10px;
color: #434f82;
}

#content h2 {
font-weight: 110;
letter-spacing: -1px;
text-align: left;
font-size: 20px;
border-style: solid;
border-color: white white #98a6b1;
margin: 30px 150px 15px -5px; 
padding: 5px 15px 8px 0px; 
color: #434f82;
}

#content h3 {
    margin-top: 15px;
    margin-bottom: 0.5em;
    margin-left: 1em;
    color: #434f82;
    background: inherit;
    text-decoration: underline;
    font-style: italic;
    font-size: 99%;
}

#content ul {
color: #555555;
padding: 10px 30px;
}
#content ul li {
list-style-type: square;
margin-bottom: 4px
}

#sidebar img { padding: 0; margin: 0; }
#sidebar ul {
margin-top: 50px;
list-style-type: none; 
}

#sidebar h2 {
height: 30px;
text-align: center;
line-height: 30px;
font-weight: 100;
letter-spacing: -1px;
font-size: 23px;
margin: 20px 0 1px 0; 
padding: 0 0 0 30px; 
color: #fff;
text-transform: uppercase;
}



#sidebar ul li {
padding: 2px 0 15px 20px;
}
#sidebar ul li a { font-size: 14px; color: #fff; }
#sidebar ul li a:hover { color: #111; }


/* mes ajouts */
.doc a {
    color: #5494d5;
}

.download a {
    color: #5494d5;
}

a.leger {
    font-weight: normal;
}

a.leger:hover {
    text-decoration: underline;
}

th {
    font-style: italic;
    text-align: left;
}

acronym {
    cursor: help;
}

/* Les noms sont écrits en utilisant un police */

.nompropre {
    font-variant: small-caps;
}

.auteur a {
    font-variant: small-caps;
}

.auteur {
}

/* Pour me contacter */
/*********************/

li.contact { margin: 1em 0 0 0}

table.coord {
    width: 45em;
    font-size: 80%;
}

a.horstexte {
    background: inherit;
    color: #05206d;
    text-decoration: none;
    font-weight: bold;
//    font-size: x-small;
}

a.horstexte:hover {
    background: #1d2849;
    color: #f8f8ff
}

/* Pour l'enseignement */
/***********************/

p.tpso3 {
    text-align: center;
    font-weight: bold;
    background: inherit;
    color: black;
    font-size: 90%;
}

/* la table de tutorat est centré et on durcit un peu les bords */

table.tutorat {
    text-align: center;
    border-collapse: collapse;
    border: 4px solid black;
    margin: auto;
    width: 40%;
}

table.tutorat th {
    text-align: center;
}


/* Pour les publications */
/*************************/

div.article {
    margin: 2em 0em 1em 1em;
}


/* les titres sont en gras */

.titre {
    font-weight: bold;
}


/* les titres des publis écrites sont écrits *
 * plus gros que ceux des présentations      */

div.article .titre {
    font-size: 100%;
}

div.oral .titre {
    font-size: 90%;
}


/* lorsque les titres sont des liens, il sont écrits *
 * en noir et soulignés                              */

a.titre {
    background: inherit;
color: #333; 
}


/* les autres liens (ps.gz, transparents, ...) sont écrits     *
 * sur la même ligne que le titre, en bleu, non soulignés      *
 * et on inverse la couleur de fond avec la couleur d'écriture *
 * lorqu'on survole le lien                                    */

div.doc {
    text-align: right;
    margin-left: 4em;
    float: right;
}

.doc a:hover {
    background:  #5494d5;
    color: #f8f8ff;
}


/* pour le reste (auteur, titre du journal, ...) *
 * on espace en haut et en bas                   */

div.article div.auteur{
    clear: both;
    margin-top: 0.2em;
    margin-bottom: 0;
}

/* les abstracts sont écrits en petits */

blockquote {
    font-size: small;
    margin-left: 3em;
    margin-right: 3em;
    margin-top: 1em;
}


/* Pour les enseignements */

.enonce {
    margin: 10px 0 0 0;
}    


div.correction {
    float: right;
    margin: 0 0 0 4em;
    text-align: right;
}    

a.correction {
    background-color: inherit;
    color: #a82828;
    text-decoration: none;
    font-weight: bold;
}

